twig:
    default_path: '%kernel.project_dir%/templates'
    paths:
        'public/assets/images': images
        'public/assets/css': css
    globals:
        reset_password_url: "%app.reset_password_link%"
        server_url: "%app.site_url%"
        appname: "%app.name%"

when@test:
    twig:
        strict_variables: true
